a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}

.title {
  color:	#333333;
  font-weight:	bold;
  font-size:	26px;
  font-family:	"ＭＳ Ｐゴシック";
}

.purpose {
  color:	#666666;
  font-weight:	bold;
  font-size:	12px;
  font-family:	"ＭＳ Ｐゴシック";
}

.sitemenu_on{
  color:		#CC0033;
  background-color:	#ffffff;
  font-weight:		bold;
  font-size:		13px;
  font-family:		"ＭＳ Ｐゴシック";
}

.sitemenu_off{
  color:		#336699;
  background-color:	#ffffff;
  font-weight:		bold;
  font-size:		12px;
  font-family:		"ＭＳ Ｐゴシック";
}

.footer {
  color:	#333333;
  font-size:	10px;
  font-family:	"ＭＳ Ｐゴシック";
}

.top_moji1 {
  color:	#666666;
  line-height:	130%;
  line-break:	strict;
  font-weight:	bold;
  font-size:	12px;
  font-family:	"ＭＳ Ｐゴシック";
}

.top_moji2 {
  color:	#666666;
  line-break:	strict;
  font-size:	9px;
  font-family:	"ＭＳ Ｐゴシック";
}


.moji2 {
  color:	#000000;
  line-height:	120%;
  font-size:	13px;
  font-family:	"ＭＳ Ｐゴシック";
}
.moji2B {
  color:	#000000;
  line-height:	120%;
  font-weight:	bold;
  font-size:	13px;
  font-family:	"ＭＳ Ｐゴシック";
}

.news_header {
  color:	#666666;
  line-height:	160%;
  line-break:	strict;
  font-weight:	bold;
  font-size:	16px;
  font-family:	"ＭＳ Ｐゴシック";
}

.news_title {
  color:	#666666;
  line-height:	160%;
  line-break:	strict;
  font-weight:	bold;
  font-size:	12px;
  font-family:	"ＭＳ Ｐゴシック";
}

.sec_title {
  color:	#000000;
  color:	#666666;
  font-weight:	bold;
  font-size:	16px;
  font-family:	"ＭＳ ゴシック";
}

.sec_moji1 {
  color:	#666666;
  line-height:	120%;
  font-size:	13px;
  font-family:	"ＭＳ Ｐゴシック";
}
.sec_moji1B {
  color:	#666666;
  line-height:	120%;
  font-weight:	bold;
  font-size:	13px;
  font-family:	"ＭＳ Ｐゴシック";
}

.mail_on{
  color:	#126fba;
  font-weight:	bold;
  font-size:	18px;
  font-family:	"ＭＳ Ｐゴシック";
}

.mail_off{
  color:	#999999;
  font-weight:	bold;
  font-size:	14px;
  font-family:	"ＭＳ Ｐゴシック";
}

.back_on {
  color:	#126fba;
  font-weight:	bold;
  font-size:	25px;
  font-family:	"Comic Sans MS";
}

.back_off {
  color:	#999999;
  font-weight:	bold;
  font-size:	18px;
  font-family:	"Comic Sans MS";
}

